<?php
session_start();
//RESTRICCIN DE ACCESO A TRABAJADOR (ACCESO INDIVIDUAL)
if (isset($_SESSION['tipousuario']))
		{if ($_SESSION['tipousuario']=='1')
		header ('location:menu_personal.php');
		}
if  (trim($_SESSION['nombre_validar'])=='') header ('location:index.php');
include ("../fphp.php");
$enlace=cargar_conexion();

$query = "DELETE FROM novedades WHERE id_novedad='$_POST[id]' AND id=".$_SESSION['id_validar']."";
echo $consulta = mysql_query($query) or die("database error:". mysql_query());
echo json_decode($consulta);
mysql_close($enlace);
?>
